Appearance
GET
/developer/clients/{clientId}Required scope:
apiclient:readGets one of the tenant's API clients. The secret is never included.
Parameters ​
Path parameters
clientId stringResponse ​
The API client.
JSON
{
"clientId": "...",
"name": "...",
"scopes": [
"..."
],
"kind": "...",
"disabled": true,
"createdAt": "2024-08-14T12:34:56.412",
"updatedAt": "2024-08-14T12:34:56.412",
"ownerUserId": "...",
"expiresAt": "2024-08-14T12:34:56.412"
}
| Error code | Description |
|---|---|
auth.api-client.not-found | No API client was found with the given ID. |
auth.api-client.role-required | A signed-in user must hold the apiclient role. |